<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="@dimen/x40">
        <TextView android:textSize="@dimen/x16" android:textColor="@color/setting_primary_color" android:id="@id/choose_city_cancel" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginTop="@dimen/x10" android:text="@string/cancel" android:layout_centerVertical="true" />
        <TextView android:textSize="@dimen/x16" android:textColor="@color/setting_titiebar_color" android:id="@id/choose_city_title" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x10" android:text="选择城市" android:layout_centerInParent="true" />
        <TextView android:textSize="@dimen/x16" android:textColor="@color/setting_primary_color" android:id="@id/choose_city_ok" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/x15" android:text="@string/ok" android:layout_alignBaseline="@id/choose_city_cancel" android:layout_alignParentRight="true" android:layout_centerVertical="true" />
    </RelativeLayout>
    <RelativeLayout android:id="@id/city" android:clipToPadding="false" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.webview.pickcity.PickLayout android:gravity="center" android:orientation="horizontal" android:id="@id/ll_location" android:background="@drawable/white_corner_top" android:paddingTop="@dimen/y20" android:layout_width="fill_parent" android:layout_height="@dimen/y230" android:layout_centerInParent="true">
            <com.moji.pickerview.lib.WheelView android:id="@id/pick_province" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="1.0" />
            <com.moji.pickerview.lib.WheelView android:id="@id/pick_city" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_weight="1.0" />
        </com.moji.webview.pickcity.PickLayout>
    </RelativeLayout>
</LinearLayout>